.ocultar{
    display: none;
}

.img-cotacao{
    height: 300px;
    width: 100%;
}

.img-logo {
    height: 50px;
    width: 100px;
    display: block;
    background: url('img/zem.png') no-repeat;
    background-size: contain;
    color: transparent;
}
 
.img-portifolio{
    height: 195px;
    width: 100%;
    border: solid 1px #777;

}

.navbar-brand{
    padding: 0px 5px;
}

.tel-assistencia{
    font-size: 16px;
    --font-weight: bold;
}

@media(max-width: 800px){
    .hr-produtos-mobile{
        display: block;
    }
     
 }

.btn-add-dependentes{
    background-color: #757575;
    border-color: #757575;
    margin-bottom: 20px;
}

.btn-add-dependentes:hover{
    background-color: #757575;
    border-color:#757575;

}

.btn-add-dependentes:focus{
    outline: none;
    border:none;
    box-shadow: none;
    background-color: #757575!important;
    border-color:#757575;
}

.title-dependentes{
    color:#757575;
}

.sombra-intro{
    text-shadow: 2px 2px 2px rgba(34,34,34,0.53);
}

